﻿#proceso {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, .5);
    cursor: wait;
}
    #proceso table {
        width: 300px;
        height: 200px;
    }
        #proceso table td {
            vertical-align: middle;
            text-align: center;
            height: 150px
        }
#procesoTransparente {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    background-color: transparent;
    cursor: wait;
}
#cuadroMenuPrincipal {
    position: fixed;
    top: 0px;
    z-index: 3001;
    background-color: white;
    width: 100%;
    border-bottom: 1px solid gray;
}
#encabezadoCompleto {
    position: fixed;
    top: 0px;
    z-index: 3001;
    background-color: white;
    width: 100%;
    border-bottom: 1px solid gray;
}
.avisoCookie {
    position: absolute;
    left: 20%;
    right: 20%;
    bottom: 0px;
    height: 130px;
    z-index: 0;
    background-color: gray;
    color: white;
    padding: 10px;
}